.custom-logo-link > img{
	max-width: 80%;
}
.hm-sec{
	padding:60px 0;
}
.site-footer .site-info{
	background: #f1f1f1!important;
    color: #000!important;
	padding-bottom:0!important;
}
.site-footer .btt a{
	background:#f1f1f1!important;
}
.site-footer .btt a:hover{
	color:#000!important;
}
.foot-a{
	color:#f05c30!important;
	font-size: 15px;
    text-decoration: none;
}
.ssmnli{
	background: #ececec;
    padding: 12px;
	margin:0px;
    border-bottom: 1px solid #cfcfcf;
}
.ssmnli:hover{
	background: #414b4f;
}
.ssmnli:hover .ssmna{
	color: #f05c30;
}
.ssmna{
	text-transform: uppercase;
    text-decoration: none!important;
    color: #222;
	font-weight: bold;
}
.right-sidebar .content-area{
	border-right:0px!important;
}
.right-sidebar .sidebar{
	padding-left: 0px!important;
    border-left: 0px!important;
}
.sfgvsfbv{
	background-color: #f05c30!important;
	border-color: #f05c30!important;
}
.sfgvsfbv:hover{
	background-color: #414b4f!important;
	border-color: #414b4f!important;
}
.sshbdfb{
	background-color: #414b4f!important;
	border-color: #414b4f!important;
}
.sshbdfb:hover{
	background-color: #f05c30!important;
	border-color: #f05c30!important;
}
.blg-lnk{
	color: #f05c30;
    text-decoration: none;
}
.blg-lnk:hover{
	color: #f05c30;
    text-decoration: none;
}
.blg-lk > a{
	color: #f05c30;
    text-decoration: none;
}
.blg-lk > a:hover{
	color: #f05c30;
    text-decoration: none;
}
.blg-btn{
	padding: 10px 15px;
    background: #f05c30;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}
.blg-btn:hover{
    color: #fff;
    text-decoration: none;
}
.nex-pre > a{
	color:#000;
}
.single-post  h1{
	color: #f05c30!important;
}
.onepress-menu{
	margin-top:40px!important;
}
.hero-small-text{
	font-size: 20px!important;
    font-weight: 600!important;
    font-style: normal!important;
    line-height: 25px!important;
    text-align: left!important;
}
.hero-large-text{
	font-size: 36px!important;
    text-align: left!important;
	color: #f05c30!important;
}
.no-display{
	display:none!important;
}
.bnr-btn-rdm{
	float:left!important;
}
.custom-logo-link > img{
	max-width:75%!important;
	margin-top: 10px;
}
.wel-p{
	padding: 0 60px;
	font-size: 16px;
	line-height: 26px;
	color: #333333;
}
.sidebar{
	width:30%!important;
}
.right-sidebar .content-area{
	width:70%!important;
}
.dwn-overlay{
	background-color: rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	z-index: 2;
    height: 100%;
    width: 100%;
    padding: 60px 0;
}
.btn-dwn{
	background-color: #f05c30;
    border-color: #f05c30;
	padding: 15px!important;
	color:#fff;
}
.btn-dwn:hover{
	background-color: #414b4f;
    border-color: #414b4f;
}
#content-inside{
	/* margin-top:30px!important; */
}
.content-area{
	padding-right:20px!important;
}
.site-header.header-fixed{
	position:relative!important;
	height: 100px;
}
.followWrap{
	height: 100px!important;
}
.contct-inpt{
	background: #fff!important;
    border: 1px solid #bdbcbc!important;
}
.archive .list-article-thumb{
	display:none;	
}
.archive .entry-title a{
	font-size: 30px;
    color: #f05c30;	
	text-transform:uppercase;
}
.archive .page-title{
	text-transform:uppercase;
}
.site-main p{
	text-align:justify!important;
}
#gb-widget-7221 {
    bottom: 100px !important;
    right: 37px !important;
}

@media (min-width: 1200px){
	.container {
		width: 1170px!important;
	}
}

@media only screen and (max-width: 1100px) {
	.onepress-menu{
		margin-top:0px!important;
	}
	.onepress-menu{
	    display:block!important;
	}
	#hero{
	    top:-40px;
	}
	#nav-toggle{
	    display:none!important;
	}
	#mega-menu-wrap-primary #mega-menu-primary{
	    padding: 0px 0px 0px 250px!important;
        top: -75px!important;
	}
	.sidebar{
		width:40%!important;
		float:left!important;
	}
	.right-sidebar .content-area{
		width:60%!important;
		float:left!important;
	}
}

@media only screen and (max-width: 780px) {
	.onepress-menu{
		margin-top:0px!important;
	}
	.wel-p{
		padding: 0!important;
	}
	.hero-content-style1{
		padding:0 15px!important;
	}
	#hero{
	    top:0px;
	}
	#nav-toggle{
	    display:none!important;
	}	
	.archive .list-article-thumb{
		display:none!important;	
	}
}

@media only screen and (max-width: 600px) {
	#mega-menu-wrap-primary #mega-menu-primary{
	    padding: 0px 0px 0px 0px!important;
        top: 0px!important;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
	    padding-left:0px!important;
	}
	.sidebar{
		width:100%!important;
		padding: 0!important;
	}
	.right-sidebar .content-area{
		width:100%!important;
		padding: 0!important;
	}
	.ppd-dv{
		padding: 0!important;
	}
    
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .horeca-h1 {
    font-size: 80px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .horeca-h1 {
    font-size: 30px;
  }
}    
    
}
